<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_embedded_help_role">
    <sys_embedded_help_role action="INSERT_OR_UPDATE">
        <order>1000</order>
        <role display_value="x_cdltd_loaner_req.loaner_request_user" name="x_cdltd_loaner_req.loaner_request_user">8ba321d8c1b749107f44b8f78cf7352c</role>
        <sys_class_name>sys_embedded_help_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-27 07:32:29</sys_created_on>
        <sys_id>c7a321d8c1b749107f44b8f78cf7352f</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>8ba321d8c1b749107f44b8f78cf7352c</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">3773add0c1b749107f44b8f78cf73514</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">3773add0c1b749107f44b8f78cf73514</sys_scope>
        <sys_update_name>sys_embedded_help_role_c7a321d8c1b749107f44b8f78cf7352f</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-27 07:32:29</sys_updated_on>
    </sys_embedded_help_role>
</record_update>
